/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Välj en dokumentlayout:";
"ChooseTemplateCategoryTitle" = "Välj en mall kategori:";

"TemplatesAllTitle" = "Alla";
"TemplatesUncategorizedTitle" = "Okategoriserat";   

"DeleteTemplateCategory" = "Är du säker på att du vill radera mallkategorin ”%@”?";
"DeleteTemplate" = "Är du säker på att du vill radera mallkategorin ”%@”?";